RubyGems Navigation menu

angularjs-bootstrap-rails 0.0.1

Wrapper for Angular Bootstrap

Gemfile
          gem 'angularjs-bootstrap-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install angularjs-bootstrap-rails
  
  
  
  
  
  
  

Authors:

  • Alexey Poimtsev

Owners:

Licenses:

  • MIT

Total downloads 1,086

For this version 1,086

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 4, 2013 (39.5 KB)

Development Dependencies: